XEN(4)

NAME
xen - Xen domU nexus device

SYNOPSIS
xen0 at pvbus?

DESCRIPTION
xen driver performs HVM domU guest initialization, provides abstraction for virtual Xen interrupts, access to the XenStore configuration storage as well as a device probing facility for paravirtualized devices such as disk and network interfaces.

SEE ALSO
autoconf(4), intro(4), pvbus(4)

HISTORY
The xen driver first appeared in OpenBSD 5.9.

AUTHORS
The xen driver was written by Mike Belopuhov <mikeb@openbsd.org> from scratch, inspired by the FreeBSD implementation.